﻿@charset "utf-8";
/* *******************************************************
 * filename : kr.css
 * description : 국문  CSS
 * date : 2019-01-03
******************************************************** */

/*main*/

#mainQuickLinkBox .quick-link-tit{
    padding:30px 0;
}
.subNavWrap ul > li {
    min-width: 150px;
    padding-right:40px;
    width: auto;
}
/* ******************  회사소개 ********************** */
#visual .visual-sub-txt {
    line-height: 30px;
    letter-spacing: -1px;
}
.ceo-greeting-txt .ceo-txt{
    padding-left:30px;
}
/*location*/
.map-tbl td.address-name {
    width: 90px;
}

/* Philosophy */
.philosophy-tit{letter-spacing:-1px;}
.philosophy-list li{height:200px}
/* ******************  채용정보 ********************** */
.welfare-con-inner .welfare-txt-group .welfare-tit{height:25px;font-size:18px;font-weight:500;}
.welfare-con-inner .welfare-txt-group .welfare-txt{padding-top:10px;}
@media all and (max-width: 1220px) {
    .philosophy-list li{height:auto}
}

/* ******************  사업분야 ********************** */
.businessText h4{font-size:23px;}
.businessText p{margin-top:85px;}
.midNav li{width:200px;}
.sub-cm-tab-container ul li{width:350px;}
.sub-cm-tab-container.renew-tab-list ul li{width:calc(25% - 10px);}
.sub-cm-tab-container ul li a{letter-spacing:-1px;}
/* ******************  고객센터 ********************** */
.contact-03-con .contact-con-txt02 p.txt-line{padding-left:15px;}
.contact-03-con .contact-con-txt02 p.txt-line:before{top:12px;}
.service-tit p{width:100%;}
#service li a:hover .service-tit p {
    left: 0;
    margin-left: 0;
    font-size:25px;
}
.map-tbl td.address-name{width:90px;}

@media all and (max-width: 800px) {
    .ceo-greeting-txt .ceo-txt{padding-left:0;}
}
@media all and (max-width: 480px) {
    .subNav > div:last-child .subNavText {
        width: 155px;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }
    .business-prd-box .prd-tit{
        margin-bottom:35px;
    }
    .main-business .content-tit-txt {
        font-size: 14px;
        margin-top: 15px;
        line-height: 17px;
    }
    .prd-sort-btn {
        top: 20px;
    }
    .en-cm-tab-list.sub-cm-tab-container ul li{
        width:calc(50% - 3px);
    }
    .en-cm-tab-list.sub-cm-tab-container ul li:last-child{
        width:calc(100% - 3px);
    }
    #topMenuNav .navList li, .midNav li{
        width:auto;
        font-size:13px;
    }
    #topMenuCon{height:45px;}
    .welfare-con-inner .welfare-txt-group .welfare-tit{
        height:auto;
        margin-top:0 !important;
    }
}